Debian Bug report logs - #660509
ITA: sup-mail -- thread-centric mailer with tagging and fast search

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aron Xu <happyaron.xu@gmail.com>

Date: Sun, 19 Feb 2012 16:42:05 UTC

Owned by: avtobiff@gmail.com

Severity: normal

Fixed in version sup-mail/0.12.1+git20120407.aaa852f-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, decklin@red-bean.com, wnpp@debian.org:
Bug#660509; Package wnpp. (Sun, 19 Feb 2012 16:42:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
New Bug report received and forwarded. Copy sent to decklin@red-bean.com, wnpp@debian.org. (Sun, 19 Feb 2012 16:42:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sup-mail -- thread-centric mailer with tagging and fast search
Date: Mon, 20 Feb 2012 00:39:06 +0800
Package: wnpp
Severity: normal
X-Debbugs-CC: Decklin Foster <decklin@red-bean.com>

The current maintainer of sup-mail, Decklin Foster <decklin@red-bean.com>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: sup-mail
Binary: sup-mail
Version: 0.12.1-1
Maintainer: Decklin Foster <decklin@red-bean.com>
Build-Depends: debhelper (>= 7)
Architecture: all
Standards-Version: 3.8.0
Format: 1.0
Files: 467a8655567070ea9effb559efbc523c 992 sup-mail_0.12.1-1.dsc
 a16f5511900ef4e6daccfdc78fc9c1db 130010 sup-mail_0.12.1.orig.tar.gz
 173bda67f8d91e261652fbee1cf2869d 39717 sup-mail_0.12.1-1.diff.gz
Checksums-Sha1: fe926c5a54fdb5fcc4783fa9caf325e993d9daee 992
sup-mail_0.12.1-1.dsc
 40689289dae138fc59a1dc817bd00e340e36774c 130010 sup-mail_0.12.1.orig.tar.gz
 9c2acccc91ed82e2e257783f6bd3c649f493cf31 39717 sup-mail_0.12.1-1.diff.gz
Checksums-Sha256:
a39bb09ecb8ccce6d60b0754058c76640ef2816d0fb4086bd44e2965065b723f 992
sup-mail_0.12.1-1.dsc
 0719ef26c06e7d24bf7eae1599beb5d3154048f665df3551aa6f8c5aeb7bf450
130010 sup-mail_0.12.1.orig.tar.gz
 7f9ae730935282b54ef3237ebe90a1f6f5021da1627b0b0cd30845aa5d04ce9a
39717 sup-mail_0.12.1-1.diff.gz
Homepage: http://sup.rubyforge.org/
Directory: pool/main/s/sup-mail
Priority: source
Section: mail

Package: sup-mail
Version: 0.12.1-1
Installed-Size: 648
Maintainer: Decklin Foster <decklin@red-bean.com>
Architecture: all
Depends: ruby, libchronic-ruby, libgettext-ruby1.8, libhighline-ruby,
liblockfile-ruby, libmime-types-ruby, libncurses-ruby,
libnet-ssh-ruby1.8, librmail-ruby1.8, libtrollop-ruby,
libxapian-ruby1.8 (>= 1.2.1)
Description: thread-centric mailer with tagging and fast search
Homepage: http://sup.rubyforge.org/
Description-md5: 2f5ecbec2eec859386f8ff86814c744e
Tag: interface::commandline, role::program, uitoolkit::ncurses,
 works-with::mail
Section: mail
Priority: optional
Filename: pool/main/s/sup-mail/sup-mail_0.12.1-1_all.deb
Size: 145336
MD5sum: 97931444e13c506ce17a950793cac0b2
SHA1: 39927ce0ee77283b9b3eca7ef058b0fb2f7129ba
SHA256: d476035d8496529d607d6223427d0bb3f364d80f087a0ba2847a8fefd03ca88f


-- 
Regards,
Aron Xu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660509; Package wnpp. (Wed, 22 Feb 2012 05:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to marian <verdecito@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 22 Feb 2012 05:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 660509@bugs.debian.org (full text, mbox):

From: marian <verdecito@gmail.com>
To: control@bugs.debian.org
Cc: 660509@bugs.debian.org, 660509-submitter@bugs.debian.org
Subject: ITA: sup-mail -- thread-centric mailer with tagging and fast search
Date: Wed, 22 Feb 2012 02:04:39 -0300
retitle 660509 ITA: sup-mail -- thread-centric mailer with tagging and
fast search
owner 660509 !

Hello,

I would like to adopt this package. Should I contact anyone in particular?

Regards,
Mariano Casco




Changed Bug title to 'ITA: sup-mail -- thread-centric mailer with tagging and' from 'O: sup-mail -- thread-centric mailer with tagging and fast search' Request was from marian <verdecito@gmail.com> to control@bugs.debian.org. (Wed, 22 Feb 2012 05:09:05 GMT) Full text and rfc822 format available.

Owner recorded as marian <verdecito@gmail.com>. Request was from marian <verdecito@gmail.com> to control@bugs.debian.org. (Wed, 22 Feb 2012 05:09:05 GMT) Full text and rfc822 format available.

Message sent on to Aron Xu <happyaron.xu@gmail.com>:
Bug#660509. (Wed, 22 Feb 2012 05:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, marian <verdecito@gmail.com>:
Bug#660509; Package wnpp. (Wed, 22 Feb 2012 05:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, marian <verdecito@gmail.com>. (Wed, 22 Feb 2012 05:45:08 GMT) Full text and rfc822 format available.

Message #22 received at 660509@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: marian <verdecito@gmail.com>
Cc: 660509@bugs.debian.org
Subject: Re: Bug#660509: ITA: sup-mail -- thread-centric mailer with tagging and fast search
Date: Wed, 22 Feb 2012 13:43:25 +0800
Hi Mariano!

Please just go ahead and take the package. When you've prepared an
update of the package, please ask for review and sponsorship following
the standard procedure (by submitting a RFS request to
sponsorship-requests package via a bug report, or contact
debian-mentors@lists.debian.org for anything you are in doubt).



-- 
Regards,
Aron Xu




Changed Bug title to 'ITA: sup-mail -- thread-centric mailer with tagging and fast search' from 'ITA: sup-mail -- thread-centric mailer with tagging and' Request was from Aron Xu <happyaron.xu@gmail.com> to control@bugs.debian.org. (Wed, 22 Feb 2012 05:51:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, marian <verdecito@gmail.com>:
Bug#660509; Package wnpp. (Thu, 01 Mar 2012 23:36:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mariano Andrés <verdecito@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, marian <verdecito@gmail.com>. (Thu, 01 Mar 2012 23:36:13 GMT) Full text and rfc822 format available.

Message #29 received at 660509@bugs.debian.org (full text, mbox):

From: Mariano Andrés <verdecito@gmail.com>
To: 660509@bugs.debian.org
Subject: Re: Bug#660509: ITA: sup-mail -- thread-centric mailer with tagging and fast search
Date: Thu, 1 Mar 2012 20:32:36 -0300
retitle 660509 O: sup-mail -- thread-centric mailer with tagging and fast search
thanks

I'm sorry, looks like I won't be able to maintain this package.

I'm changing back its title, perhaps some other person might be interested.

--
Regards,
Mariano Casco




Changed Bug title to 'O: sup-mail -- thread-centric mailer with tagging and fast search' from 'ITA: sup-mail -- thread-centric mailer with tagging and fast search' Request was from Mariano Andrés <verdecito@gmail.com> to control@bugs.debian.org. (Fri, 02 Mar 2012 18:09:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: sup-mail -- thread-centric mailer with tagging and fast search' from 'O: sup-mail -- thread-centric mailer with tagging and fast search' Request was from Per Andersson <avtobiff@gmail.com> to control@bugs.debian.org. (Fri, 06 Apr 2012 20:03:06 GMT) Full text and rfc822 format available.

Owner changed from marian <verdecito@gmail.com> to avtobiff@gmail.com. Request was from Per Andersson <avtobiff@gmail.com> to control@bugs.debian.org. (Fri, 06 Apr 2012 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Thu, 28 Jun 2012 13:21:39 GMT) Full text and rfc822 format available.

Notification sent to Aron Xu <happyaron.xu@gmail.com>:
Bug acknowledged by developer. (Thu, 28 Jun 2012 13:21:39 GMT) Full text and rfc822 format available.

Message #40 received at 660509-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 660509-close@bugs.debian.org
Subject: Bug#660509: fixed in sup-mail 0.12.1+git20120407.aaa852f-1
Date: Thu, 28 Jun 2012 13:19:49 +0000
Source: sup-mail
Source-Version: 0.12.1+git20120407.aaa852f-1

We believe that the bug you reported is fixed in the latest version of
sup-mail, which is due to be installed in the Debian FTP archive:

sup-mail_0.12.1+git20120407.aaa852f-1.debian.tar.gz
  to main/s/sup-mail/sup-mail_0.12.1+git20120407.aaa852f-1.debian.tar.gz
sup-mail_0.12.1+git20120407.aaa852f-1.dsc
  to main/s/sup-mail/sup-mail_0.12.1+git20120407.aaa852f-1.dsc
sup-mail_0.12.1+git20120407.aaa852f-1_all.deb
  to main/s/sup-mail/sup-mail_0.12.1+git20120407.aaa852f-1_all.deb
sup-mail_0.12.1+git20120407.aaa852f.orig.tar.gz
  to main/s/sup-mail/sup-mail_0.12.1+git20120407.aaa852f.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated sup-mail package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Jun 2012 20:29:15 +0200
Source: sup-mail
Binary: sup-mail
Architecture: source all
Version: 0.12.1+git20120407.aaa852f-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 sup-mail   - thread-centric mailer with tagging and fast search
Closes: 526868 555515 556980 573871 614301 626297 627758 627916 660509
Changes: 
 sup-mail (0.12.1+git20120407.aaa852f-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #660509)
   * New upstream version.
     - Inline GPG support. (Closes: #526868)
   * Updated debian/copyright to DEP-5 copyright format.
   * Comply with gem2deb packaging.
     - Use dh --buildsystem=ruby --with ruby.
     - Add XS-Ruby-Versions to debian/control.
     - Run tests during build.
     - Patch tests so they all pass.
     - Add Build-Depends for running all tests.
     - Build for Ruby 1.9.1.
   * Bump standards version to 3.9.3, no changes needed.
   * Use source format 3.0 (quilt).
   * Remove IMAP-folder support from description. (Closes: #614301)
   * Depend on ruby-yajl and ruby-eventmachine, required for sup-cmd.
     (Closes: #627916, #627758)
   * Recommend ruby-gpgme. (Closes: #626297)
   * Add man pages for all binaries in /usr/bin. (Closes: #573871)
   * Include protocol.md in docs.
   * Not including sup-sync-back with package since it only fails with the
     message "does not work yet".
   * Add color scheme examples and mention ~/.sup/colors.yaml in sup-mail(1).
     (Closes: #556980)
   * Patch out all requires of rubygems.
   * Include contrib/colorpicker.rb and devel in examples.
   * Include zsh completion.
   * Add watch file.
   * Add patch for gpgme 2.0 support.
   * Add patch for avoiding crashes when (maybe) wrapping text, happens when
     expanding GPG signatures.
   * Remove deprecated dependency on libnet-ssh-ruby1.8, support for mbox+ssh
     sources is dropped.
   * Add unapply-patches to debian/source/local-options.
   * Change dependencies to packages following new Ruby policy
     - libhighline-ruby => ruby-highline
     - liblockfile-ruby => ruby-lockfile
     - libmime-types-ruby => ruby-mime-types
     - libncurses-ruby => ruby-ncurses
     - librmail-ruby1.8 => ruby-rubymail
     - libtrollop-ruby => ruby-trollop
     - libxapian-ruby1.8 => libxapian-ruby1.9.1 (Closes: #555515)
   * Depend on ruby-locale instead of libgettext-ruby1.9.1.
     - Add patch for requiring iconv and locale instead of gettext.
   * Add patch for using RbConfig instead of deprecated Config.
   * Provide virtual package mail-reader.
Checksums-Sha1: 
 36c35d13880647f1efefcd5af7d409e002f948f0 1693 sup-mail_0.12.1+git20120407.aaa852f-1.dsc
 f0d1db3c895dbb2981e6f6e3a80cca1bffb4a5e4 461958 sup-mail_0.12.1+git20120407.aaa852f.orig.tar.gz
 63984026ae731d1d9eab65f16c0977708128b447 16177 sup-mail_0.12.1+git20120407.aaa852f-1.debian.tar.gz
 3444de44ae4e0d38b25ed16cc2971b8e3f59f9c0 163280 sup-mail_0.12.1+git20120407.aaa852f-1_all.deb
Checksums-Sha256: 
 d0137d7692f7af85310bf96108c578d8099f46f79321708d642624e8554a2ecc 1693 sup-mail_0.12.1+git20120407.aaa852f-1.dsc
 c9f2c8327d0e8dd28058f148c663a62d7eda72f06c56e4dda128fca847b8327f 461958 sup-mail_0.12.1+git20120407.aaa852f.orig.tar.gz
 9755c54f3f90e4d41adfe2f15da4210ac9ccd39f29bb365fdf20c2e3e644079b 16177 sup-mail_0.12.1+git20120407.aaa852f-1.debian.tar.gz
 3114976eba2a283ae6a3d06fb597c61e6b1a9f28df9033c16d90263e38d1699a 163280 sup-mail_0.12.1+git20120407.aaa852f-1_all.deb
Files: 
 78aaa68dac8c1e91fe4776cf7e69b3ae 1693 mail optional sup-mail_0.12.1+git20120407.aaa852f-1.dsc
 1d4af91a34d208708e78eca46eed971b 461958 mail optional sup-mail_0.12.1+git20120407.aaa852f.orig.tar.gz
 bf34852cc76609242b93ba168b979ce9 16177 mail optional sup-mail_0.12.1+git20120407.aaa852f-1.debian.tar.gz
 3296c904ac493d765687ed315d71a3a9 163280 mail optional sup-mail_0.12.1+git20120407.aaa852f-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/sVY8ACgkQJBBhylAGQYEwAACfR8ygX/3517FGdUdMjOibp+xT
ux4An2464qkcR3LEkaCFhroHvcO+LKMS
=7mbw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 27 Jul 2012 07:25:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:11:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.